<p>The following hardware requirements are needed by developers to handle work tasks:</p>
<blockquote>
<ul>
<li>Multi-core CPU with hardware virtualization support (VT-x/AMD-V)</li>
<li>16+ GB of RAM to run VirtualBox VMs</li>
<li>50+ GB free disk space on a SSD drive</li>
</ul>
</blockquote>
<p>The following hardware requirements are needed by all team members :</p>
<blockquote>
<ul>
<li>Reliable internet connection with enough bandwidth for video calls (at least 4.0 Mbps download and 3.2 Mbps upload, per <a href="https://support.google.com/a/answer/1279090?hl=en">https://support.google.com/a/answer/1279090?hl=en</a>)</li>
<li>Good dedicated external microphone (either part of a headset or standalone microphone)</li>
<li>Webcam</li>
<li>Enough processing power to take video calls and handle most web apps. If you've gotten this far, you probably have enough.</li>
<li>An encrypted home partition/drive</li>
</ul>
</blockquote>

<p>We will cover hard drive encryption later in the course, see <a href="/jump_to_id/security_laptop_encryption_1">Privacy and Security</a>.</p>
